<?php

namespace Artemis\Loyalty\Listeners;

class ApplyTierUpgradeListener
{
    public function handle(\Artemis\Loyalty\Events\PointsEarned $event)
    {
        $event->user->upgradeTier();
    }
}
